Name: kron4ek-wine-proton-8.0-1-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-proton-8.0-1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-8.0-1/wine-proton-8.0-1-amd64.tar.xz
  file_checksum: a077b30b46b7e26694777c4b5a6557a1
  rename: kron4ek-wine-proton-8.0-1-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-8.0-1-amd64
  dest: kron4ek-wine-proton-8.0-1-amd64
